Subject: Re: New Thai ftp site.

From: [email-masked]
Date: Tue, 12 Mar 1991 18:40 CST

'alo!

My cousin dropped by yesterday and wanted to copy something for his
new computer.  He just bought a cheap CGA (*gag*) 286 clone for his
kids so I ftped and give him the CU Writer.  It doesn't work in CGA
mode though (I only tested here with EGA -- no CGA around here, but
got a confirm no from him).  Anybody has a newer version that will
work with CGA?

>> -rw-r--r--  1 thai       129185 Feb 26 15:10 cuw.zip  (CU writer)
>> -rw-r--r--  1 thai       115564 Feb 27 13:31 tscc.zip (Thai VGA Drivers)
>> ...
>>   cwu.zip is a Thai word processor (I am not sure  what version is
>> it, may be version 4.0). ...

Oh, the version at snake.mcs.kent.edu is 1.4 Beta.  Dated in 1987,
me-think.

Anyway, he is thinking about upgrade it to VGA so he/we are not really
needed it but could use one if available.  Oh, another cousin from
Atlanta (family reunion 8^) said that her friend in Thailand memtioned
that the latest of CU Writer just released at the end of February,
version unknown.

One more thing.  Anybody has Mac Thai System newer than 6.0.2?  I
owned a Mac IIcx but have access to all the PC I can get at work. 
Fonts and others are also welcome.  I only have (Thai) System 6.0.2
and that is it!

Live Long and Perspire!
__Mouse.o()~              | AppleLink: U1364 ------ BITNET: mouse@untvax
Dhanapong Saengrussamee   | BIX: d.mouse.s ------ Compu$erve: 71301,1516
Tech'Support, CECS & TCET | GEnie: d.saengrussa ------- IP:129.120.20.10
University of North Texas | Internet: [email-masked] ---- GMT -6
PO Box 5155 - UNT Station | UUCP: ...!uunet!ntvax!vaxb.acs.unt.edu!mouse
Denton, TX 76203-5155     | Phone: (817) 565-4435 -- FAX: (817) 565-4425